Documentation on ExpoKit version is unclear


#1

See the iOS section at…
https://docs.expo.io/versions/latest/expokit/expokit#upgrading-expokit

Re:
“update the ExpoKit tag to point at the release corresponding to your SDK version”

It’s not clear which ExpoKit release corresponds to which SDK version. How would I know which version of ExpoKit corresponds to SDK 27, for example? https://github.com/expo/expo/releases


#2

I tnink last ExpoKit = last version of Expo SDK


#3

Thanks. However, I need to know which ExpoKit release corresponds to Expo SDK 27, which is not the latest. I don’t know if there is a 1-to-1 relationship between ExpoKit releases and Expo SDK releases, so I don’t know which ExpoKit release corresponds to Expo SDK 27.


#4

Judging from the release dates, it looks like…

SDK 27 ~ ExpoKit 2.5.10
SDK 28 ~ ExpoKit 2.6.x


#5

I had this same problem. Seems like it should be documented in the upgrade instructions since it specifically mentions the corresponding version. This would be extremely helpful.


closed #6

This topic was automatically closed 28 days after the last reply. New replies are no longer allowed.